Subject: Re: [dmarc-ietf] dns failures in the draft

From: "Kurt Andersen (b)" <[email-masked]>
Date: Tue, 1 Aug 2017 06:35:55 -0700

Accidentally went off list - bringing it back here for everyone else to see.

On Tue, Aug 1, 2017 at 4:08 AM, Scott Kitterman <[email-masked]>
wrote:

> On August 1, 2017 2:12:58 AM EDT, "Kurt Andersen (b)" <[email-masked]>
> wrote:
> >On Mon, Jul 31, 2017 at 10:59 PM, Scott Kitterman
> ><[email-masked]>
> >wrote:
> >>
> >>
> >> If I understand correctly, the desired behavior is don't reject (5xx) a
> >> message due to an ARC related DNS  failure.  Why not put it that way?
> >> It seems like it would be clearer and simpler to specify it that way.
> >>
> >
> > It's more than not 5xx'ing - it's "don't accept a message if you need
> > ARC to determine whether it's acceptable if DNS prevents you from
> > evaluating ARC".
> >
> >--Kurt
>

Right, but I don't think you need to say that explicitly.  BTW, this was
> off list.  Did you intend that?  If not, feel free to reply on list.
> Scott K